INTERFACE
SUBROUTINE MKCMARPL(KTSLOT, KPOOLNO)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
INTEGER(KIND=JPIM),INTENT(IN) :: KTSLOT
INTEGER(KIND=JPIM),INTENT(iN) :: KPOOLNO
END SUBROUTINE MKCMARPL
END INTERFACE
